## chledclk 0.0.1-1

=== Makefile ===
chledclk: chledclk.vala
	valac --disable-dbus-transformation --pkg dbus-glib-1 $^

install: chledclk
	install -d ${DESTDIR}/usr/bin/
	install -m0755 chledclk ${DESTDIR}/usr/bin/chledclk
	install -d ${DESTDIR}/etc/event.d/
	install -m0644 chledclk.upstart ${DESTDIR}/etc/event.d/chledclk

clean:
	rm chledclk

.PHONY: clean install
