=== debian/changelog ===
chledclk (0.0.1-1) unstable; urgency=low

  * Initial release

 -- Philipp Zabel <philipp.zabel@gmail.com>  Tue, 18 May 2010 21:57:17 +0200
