=== debian/control ===
Source: chledclk
Section: user/system
Priority: extra
Maintainer: Philipp Zabel <philipp.zabel@gmail.com>
Build-Depends: vala (>= 0.8.0), debhelper (>= 5), libdbus-glib-1-dev (>= 0.78)
Standards-Version: 5
XSBC-Bugtracker: philipp.zabel@gmail.com

Package: chledclk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
XB-Description: Modifies the charging LED pattern to indicate time
  The charging and battery full LED batterns blink to indicate the current
  hour and minute with 5 minute precision.
XB-Maemo-Display-Name: Charging LED Clock
