## chledclk 0.0.2-1

=== Makefile ===
--- 
+++ 
@@ -8,6 +8,6 @@
 	install -m0644 chledclk.upstart ${DESTDIR}/etc/event.d/chledclk
 
 clean:
-	rm chledclk
+	rm -f chledclk
 
 .PHONY: clean install
