=== debian/changelog ===
chledclk (0.0.2-1) unstable; urgency=low

  * Pattern modification: longer decades and pause between repetitions
  * Small bug fixes
    - Bug tracker mailto URI
    - LED currents for charging and battery full colours
    - Startup on boot after hildon-desktop instead of mce

 -- Philipp Zabel <philipp.zabel@gmail.com>  Wed, 19 May 2010 21:19:37 +0200
