=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Philipp Zabel <philipp.zabel@gmail.com>
 Build-Depends: vala (>= 0.8.0), debhelper (>= 5), libdbus-glib-1-dev (>= 0.78)
 Standards-Version: 5
-XSBC-Bugtracker: philipp.zabel@gmail.com
+XSBC-Bugtracker: mailto:philipp.zabel@gmail.com
 
 Package: chledclk
 Architecture: any
